<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br>';
	$this->fungsi->disp_sys_msg();
?>
<form action="<?php echo $form_action; ?>" method="post" name="form1"><input name="txt_search" type="text" size="50" class="element" value="<?php echo ! empty($search) ? $search : ''; ?>"  /><input name="submit" type="submit" value="search"  class="button"  />
  <font class="note" >NOTE : Please leave blank the field to display all data </font>
</form>
<br>
<form action="<?php echo base_url('finance/finance_pusat/doAddVASupplier') ?>" method="POST">
	<table>
		<tr>
			<td>Penghasil</td>
			<td>:</td>
			<td>
				<select name="supplier">
					<option> - </option>
					<?php foreach($penghasil as $row): ?>
					<option value="<?php echo $row->idsupp ?>"><?php echo $row->suppname ?></option>
					<?php endforeach; ?>
				</select>
			</td>
		</tr>
		<tr>
			<td>Virtual Account</td>
			<td>:</td>
			<td>
				<select name="rekening">
					<option> - </option>
					<?php foreach($rekening as $row): ?>
					<option value="<?php echo $row->id ?>"><?php echo $row->norek.' - '.$row->nama ?></option>
					<?php endforeach; ?>
				</select>
			</td>
			<td><a href="<?php echo base_url('finance/finance_pusat/kelola_master_va') ?>"> Kelola Master VA</a></td>
		</tr>
		<tr>
			<td>&nbsp;</td>
			<td>&nbsp;</td>
			<td><input type="submit" value="Tambah"></td>
		</tr>
	</table>
</form>
<br>
<?php
	echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
	echo ! empty($message) ? $message : '';
	echo ! empty($table) ? $table : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>